@charset "shift_jis";




#columu {
	float: left;
	width: 689px;
	line-height:1.5em;
}

#center {
	float: right;
	width: 468px;
	padding-left: 5px;
	padding-right: 5px;
	line-height:1.5em;
}

#center h2 {
	background : url(../images/h2_bg.gif) no-repeat;
	font-weight:bold;
	color: #333333;
	font-size: 16px;
	padding-left: 27px;
	padding-top: 4px;
	line-height: 24px;
	height: 28px;
	margin: 25px 15px 10px 5px;
	border-bottom: 1px dashed #bbbbbb;	
}

#center h3 {
	background : url(../images/h3_bg.gif) no-repeat;
	font-weight:bold;
	color: #ff33cc;
	font-size: 100%;
	line-height: 26px;
	height: 26px;
	padding-left: 20px;
}

#center p {
	padding: 5px;
	margin-bottom: 5px;
}

#center a:hover img {
	filter: Alpha(opacity=90);
	opacity: 0.9; 
}
